﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26430.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "explosmrcg", "explosmrcg\explosmrcg.csproj", "{86F6B6FB-E070-4C37-9C08-56AB51AAD887}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Generator", "Generator\Generator.csproj", "{F2ACFC73-E57A-4C16-94F4-0182418B6F8F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{86F6B6FB-E070-4C37-9C08-56AB51AAD887}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86F6B6FB-E070-4C37-9C08-56AB51AAD887}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86F6B6FB-E070-4C37-9C08-56AB51AAD887}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86F6B6FB-E070-4C37-9C08-56AB51AAD887}.Release|Any CPU.Build.0 = Release|Any CPU
		{F2ACFC73-E57A-4C16-94F4-0182418B6F8F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2ACFC73-E57A-4C16-94F4-0182418B6F8F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2ACFC73-E57A-4C16-94F4-0182418B6F8F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2ACFC73-E57A-4C16-94F4-0182418B6F8F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
